columnSuffix: null
handle: contentElements
instructions: 'The actual content blocks'
name: 'Content Elements'
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - f8d21671-c310-4d72-8089-6f8ea9a21cfc # Rich Text
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 9ab60243-add9-4782-b48b-04f98b59f374 # Heading
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 3d095a62-0ba8-4def-88a7-ad2e35d53fce # Call to Action
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 29d763f0-b99e-4d96-a353-1c17eab89a2d # image
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 1691e92d-8d2f-4344-b3e5-2bdf8a0595c3 # Icon + Text
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 1d1a1969-ec9c-475c-bb15-08cd6dffd195 # Spacer
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 396eb574-8f32-4bce-bcb0-2ac242ba6e5b # Quote
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 925b43fe-a66a-4a29-94b1-05ef478160ea # CTA Banner
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 66c57356-7f34-4425-bf45-6da256fd496d # Video
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - f22ad779-6d76-496c-b910-0e08523a5492 # Statistics
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 76fcee0a-a302-4817-8d2e-74b446967ecd # Divider
        -
          - group
          - General
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
